/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Annuleer";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Uw instellingen bevestigen bij Apple...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Gereed";

/* iAd ID email subject */
"iAd ID" = "iAd ID";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, het Apple-platform voor mobiele advertenties, streeft ernaar relevante advertenties op basis van uw interesses te tonen. Om te zorgen dat wij u de advertenties kunnen laten zien die voor u het interessantst zijn, raden we u aan de schakelaar hierboven in de stand 'Aan' te zetten. Als u geen advertenties wilt gebaseerd op uw interesses, kunt u de schakelaar in de stand 'Uit' zetten.";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Interessegebaseerde iAds";

/* Listener ID email subject */
"Listener ID" = "Luisteraar-ID";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Netwerkfout";

/* No Mail Alert Title */
"No Mail Account" = "Geen e-mailaccount";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Schrijf uit";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Als u zich uitschrijft, schrijft u zich alleen uit bij de advertentievoorzieningen van Apple en niet bij andere advertentienetwerken.";

/* OOLabel note */
"Please note by opting out:" = "Let op het volgende als u zich uitschrijft:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Uw instelling voor interessegebaseerde iAds kan niet worden bevestigd";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "iAd ID kan niet via e-mail worden verstuurd. Er is geen e-mailaccount geconfigureerd.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Luisteraar-ID kan niet via e-mail worden verstuurd. Er is geen e-mailaccount geconfigureerd.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "U kunt zich weer inschrijven door op uw apparaat naar http://oo.apple.com te gaan.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Het is mogelijk dat u nog steeds advertenties ziet die te maken hebben met de inhoud in een programma of andere niet-persoonlijke informatie.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Mogelijk ziet u nog steeds hetzelfde aantal advertenties als voorheen, maar deze zijn wellicht minder relevant, omdat ze niet zijn gebaseerd op uw interesses.";

/* OOBullet */
"•" = "•";

